$kind: http-request
name: http://127.0.0.1:8000/api/jobs
url: http://127.0.0.1:8000/api/jobs/1
method: DELETE
body:
  type: json
  content: "{\r

    \        \"id\": 1,\r

    \        \"job_category_id\": 1,\r

    \        \"job_type_id\": 1,\r

    \        \"location\": \"Kampala\",\r

    \        \"employer_id\": 1,\r

    \        \"title\": \"Clinical Officer 1\",\r

    \        \"description\": \"ajhasjasjhas\",\r

    \        \"no_of_vacancies\": 10,\r

    \        \"salary\": \"30000000\",\r

    \        \"display_salary\": 1,\r

    \        \"date_published\": \"2024-12-01\",\r

    \        \"job_start_date\": \"2024-12-01\",\r

    \        \"application_deadline_date\": \"2024-12-01\",\r

    \        \"deleted_at\": null,\r

    \        \"created_at\": \"2024-02-08T18:47:05.000000Z\",\r

    \        \"updated_at\": \"2024-02-08T18:47:05.000000Z\"\r

    \    }"
order: 5000
